# uddi2__errInfo Class Reference

Schema urn:uddi-org:api_v2:"errInfo". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

char * | __item
char * | errCode
| Attribute errCode of type xs:string.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"errInfo".

## Member Data Documentation

char* uddi2__errInfo::__item

char* uddi2__errInfo::errCode

| Attribute errCode of type xs:string. Required attribute

struct soap* uddi2__errInfo::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h